[Spacewalk-devel] Re: Add spacewalk-backend Requires on python-pgsql.

Tom Lane tgl at redhat.com
Fri Aug 14 17:21:20 EDT 2009


Devrim =?ISO-8859-1?Q?G=DCND=DCZ?= <devrim at CommandPrompt.com> writes:
> On Fri, 2009-08-14 at 12:58 -0500, Dennis Gilmore wrote:
>> I personally prefer
>> yum install spacewalk-postgresql
>> yum install spacewalk-oracle

> +1.

Presumably the non-backend-specific pieces would then be in
spacewalk-common?  This is turning the package dependency around
from what was envisioned upthread.  I'm not sure if users would
find it more or less confusing ...

			regards, tom lane




More information about the Spacewalk-devel mailing list